[HEADER]
VERSION=1

[DATA]
MAX_TORQUE=4780			; Maximum Brake torque in Nm
FRONT_SHARE=0.67			; Percentance of brake torque at front axis
HANDBRAKE_TORQUE=1500
COCKPIT_ADJUSTABLE=1   ; 0: no bias control from cockpit, 1: bias control from cockpit
ADJUST_STEP=0.5   ; step for bias cockpit adjustment.

[DISCS_GRAPHICS]
DISC_LF=DISK_LF
DISC_RF=DISK_RF
DISC_LR=DISK_LR
DISC_RR=DISK_RR
FRONT_MAX_GLOW=90.0
REAR_MAX_GLOW=54.0
LAG_HOT=0.9995
LAG_COOL=0.995

[TEMPS_FRONT]
COOL_TRANSFER=0.008
TORQUE_K=0.17
PERF_CURVE=(|0=0.8|200=0.9|400=1.0|800=0.6|)
COOL_SPEED_FACTOR=0.020

[TEMPS_REAR]
COOL_TRANSFER=0.005
TORQUE_K=0.17
PERF_CURVE=(|0=0.8|200=0.9|400=1.0|800=0.6|)
COOL_SPEED_FACTOR=0.013
